#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-IRAU7DiEel7uy2WKxuN12
key:                  citeproc-0.8.1-IRAU7DiEel7uy2WKxuN12
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  ebd911adc18c042184df3749f2f9128a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-IRAU7DiEel7uy2WKxuN12
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW
    containers-0.6.5.1 data-default-0.7.1.1-I9kq9gy0LH5EzYc6jkZCLH
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-DyzRR2fjBq43XyU9fUq61g
    safe-0.3.21-VGbElYdwOF9miikj0afcd
    scientific-0.3.7.0-JsH1e6Is7jZ6LQUJHaFjlv text-1.2.5.0
    text-icu-0.8.0.5-JNzoL0v9gxs4KYuOg5smNw transformers-0.5.6.2
    unicode-collation-0.1.3.6-KvwBadNbkGn6aoOVJmjjxJ
    uniplate-1.6.13-7ZdgbPU15usAo3HqTBCYY4
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1
    xml-conduit-1.9.1.4-7dtSQUd84mjAovVaddqiRL

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

